@charset "utf-8";
/*全局样式*/
html {
  overflow-x: hidden;
}
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
  margin: 0;
  padding: 0;
}
body {
  font: 14px "微软雅黑", "Arial Narrow", HELVETICA;
  color: #000;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto;
}
input:required,
textarea:required {
  outline: 0 none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none !important;
}
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none !important;
  cursor: pointer !important;
  color: #000;
}
a:focus {
  outline: none !important;
}
ul,
li,
dl,
dt,
dd {
  list-style-type: none;
}
i {
  font-style: normal;
}
ul {
  margin: 0;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
}
.container-fluid {
  max-width: 1400px !important;
}
.tr5 {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.tr2 {
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-height: initial;
}
.sizeCover {
  background-position: 50% 50%;
  background-size: cover;
}
.vertical_centerbox {
  display: table;
  table-layout: fixed;
  height: 100%;
}
.vertical_center {
  display: table-cell;
  vertical-align: middle;
}
@font-face {
  font-family: 'iconfont';
  src: url('../font/iconfont.woff2') format('woff2'), url('../font/iconfont.woff') format('woff'), url('../font/iconfont.ttf') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
header {
  position: relative;
}
header .logo {
  width: 430px;
  height: 105px;
  line-height: 105px;
  position: relative;
  font-size: 0;
}
header .logo img {
  max-height: 80%;
}
header nav {
  width: calc(100% - 600px);
  background: #fff;
  padding-left: 100px;
}
header nav .ul {
  font-size: 0;
  margin: 0;
}
header nav .ul > li {
  float: left;
  text-align: center;
  position: relative;
  width: 20%;
}
header nav .ul > li > a {
  position: relative;
  line-height: 105px;
  display: block;
  color: #000;
  font-size: 16px;
}
header nav .ul > li > ul {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  z-index: 100;
}
header nav .ul > li > ul > li {
  position: relative;
  font-size: 13px;
  background: #be1c2e;
  line-height: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
header nav .ul > li > ul > li > a {
  color: #fff;
  display: block;
  width: 100%;
  padding: 10px 6px;
}
header nav .ul > li > ul > li > ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  width: 160%;
  z-index: 100;
}
header nav .ul > li > ul > li > ul > li {
  position: relative;
  font-size: 13px;
  background: #be1c2e;
  line-height: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
header nav .ul > li > ul > li > ul > li > a {
  color: #fff;
  display: block;
  width: 100%;
  padding: 10px 6px;
}
header nav .ul > li > ul > li > ul > li:hover {
  background-color: #e60012;
}
header nav .ul > li > ul > li:hover {
  background-color: #e60012;
}
header nav .ul > li > ul > li:hover > ul {
  display: block;
}
header nav .ul > li:hover > a {
  background-color: #be1c2e;
  color: #fff;
}
header nav .ul > li:hover > ul {
  display: block;
}
header nav .ul > li.active > a {
  background-color: #be1c2e;
  color: #fff;
}
header .tel {
  width: 170px;
  padding-left: 50px;
  font-size: 13px;
  color: #666666;
  background: url(../images/tel.png) no-repeat left 4px;
  line-height: 18px;
  margin-top: 36px;
}
header .tel h5 {
  font-size: 18px;
  color: #ff343f;
  line-height: 26px;
  font-weight: 700;
}
header .ydd_btn {
  width: 40px;
  cursor: pointer;
  position: absolute;
  z-index: 2000;
  bottom: 30px;
  right: 15px;
}
header .ydd_btn span {
  display: block;
  width: 100%;
  height: 6px;
  background: #e60012;
}
header .ydd_btn span.span02 {
  margin: 5px 0;
}
header .ydd_btn.click span {
  background: #e60012;
}
header .ydd_btn.click span.span01 {
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: relative;
  top: 6px;
  margin-top: 0px;
}
header .ydd_btn.click span.span02 {
  width: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  margin: 0.5px 0;
}
header .ydd_btn.click span.span03 {
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  position: relative;
  top: -8px;
  margin-top: 0px;
}
header .sjdnav {
  display: none;
  width: 150px;
  height: auto;
  position: absolute;
  right: 0;
  top: 100%;
  z-index: 2000;
}
header .sjdnav ul {
  padding: 0;
  margin: 0;
}
header .sjdnav ul li {
  display: block;
  padding: 0;
  text-align: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  background: rgba(0, 0, 0, 0.7);
}
header .sjdnav ul li a {
  display: block;
  color: #fff;
  line-height: 40px;
  font-size: 16px;
}
header .sjdnav ul li:hover {
  background: #e60012;
}
header .sjdnav ul li:last-child {
  border: none;
}
.banner .swiper-pagination-bullet {
  width: 30px;
  height: 8px;
  border-radius: 0;
  background: white;
  opacity: 1;
}
.banner .swiper-container .swiper-pagination-bullet-active {
  background-color: #e60012;
}
.topbottom {
  padding-top: 40px;
  padding-bottom: 40px;
}
.title {
  text-align: center;
  margin-bottom: 40px;
}
.title span {
  font-size: 16px;
  line-height: 38px;
  color: #818181;
  text-transform: uppercase;
}
.title h2 {
  display: inline-block;
  font-size: 32px;
  line-height: 44px;
  color: #000;
  position: relative;
}
.title h2::before {
  content: "";
  display: block;
  width: 63px;
  height: 3px;
  background-color: #e60012;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 100%;
  margin: auto 0;
  z-index: 2;
}
.title h2::after {
  content: "";
  display: block;
  width: 63px;
  height: 3px;
  background-color: #e60012;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 100%;
  margin: auto 0;
  z-index: 2;
}
.title h2 div {
  padding: 0 20px;
  position: relative;
}
.title h2 div::before {
  content: "";
  display: block;
  width: 548px;
  height: 1px;
  background-color: #e5e5e5;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 100%;
  margin: auto 0;
  z-index: 1;
}
.title h2 div::after {
  content: "";
  display: block;
  width: 548px;
  height: 1px;
  background-color: #e5e5e5;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 100%;
  margin: auto 0;
  z-index: 1;
}
.title i {
  font-size: 14px;
  line-height: 44px;
  color: #818181;
}
.service {
  background-color: #fafafa;
}
.service .list {
  display: block;
  background: #fff;
  border: 1px solid #d2d2d2;
  padding: 5px;
}
.service .list .contant {
  padding: 60px 15px 45px;
  background: #fff;
}
.service .list .contant i {
  display: block;
  width: 90px;
  height: 86px;
  margin: 0 auto;
}
.service .list .contant h6 {
  margin-top: 35px;
  text-align: center;
  font-size: 18px;
  line-height: 44px;
  color: #000;
}
.service .list .contant .text {
  font-size: 0;
  height: 66px;
  overflow: hidden;
  text-align: center;
}
.service .list .contant .text > div {
  display: inline-block;
  color: #000;
  font-size: 14px;
  line-height: 33px;
  padding-right: 5px;
}
.service .list .contant .smmore {
  font-size: 16px;
  line-height: 33px;
  color: #000;
  text-transform: uppercase;
  text-align: center;
}
.service .list:hover {
  background: #ff0000;
  border-color: #ff0000;
}
.service .list:hover .smmore {
  color: #ff0000;
}
.success video {
  margin: 0 -10px;
}
.success .list {
  float: left;
  margin: 0 10px 20px;
  width: calc(25% - 20px);
}
.success .list .img {
  padding-top: 70%;
  position: relative;
}
.success .list .img::before {
  content: "";
  display: block;
  background: rgba(0, 0, 0, 0.3) url(../images/video2.png) no-repeat center center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
  background-size: 50px;
}
.success .list .text {
  text-align: center;
  font-size: 16px;
  line-height: 16px;
  color: #000;
  padding: 20px 15px;
}
.success .list .text span {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 10px;
  display: block;
}
.success .list:hover .img::before {
  background-size: 60px;
}
.success .list:hover span {
  color: #e60012;
}
.vdbox {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 10000;
}
.vdbox .box {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  transform: translateY(-50%);
  width: 100%;
  max-width: 660px;
  background: #fff;
  padding: 20px;
}
.vdbox .box .videotitle {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  padding-right: 50px;
  padding-bottom: 15px;
  color: #000;
}
.vdbox .box video {
  width: 100%;
  height: 400px;
  background: #000;
}
.vdbox .box .close {
  position: absolute;
  right: 20px;
  top: 0;
  font-size: 50px;
}
.flow .box {
  padding-left: 15px;
}
.flow .list {
  position: relative;
}
.flow .list .txt {
  text-align: center;
  font-size: 22px;
  line-height: 40px;
  color: #818181;
}
.flow .list .txt > span {
  display: block;
  color: #000;
}
.flow .list .imgbox {
  background: #e60012;
  border-radius: 50%;
  position: relative;
}
.flow .list .imgbox i {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
}
.flow .list:nth-child(1) .imgbox {
  width: 166px;
  height: 166px;
}
.flow .list:nth-child(1)::after {
  width: 172px;
  right: -84px;
  bottom: -18px;
}
.flow .list:nth-child(2) .imgbox {
  width: 226px;
  height: 226px;
}
.flow .list:nth-child(2)::after {
  width: 126px;
  right: -78px;
  top: -8px;
}
.flow .list:nth-child(3) {
  margin-top: 20px;
}
.flow .list:nth-child(3) .imgbox {
  width: 220px;
  height: 220px;
}
.flow .list:nth-child(3)::after {
  width: 158px;
  right: -60px;
  bottom: 6px;
}
.flow .list:nth-child(4) .imgbox {
  width: 200px;
  height: 200px;
}
.flow .list:nth-child(4)::after {
  width: 120px;
  right: -78px;
  top: -8px;
}
.flow .list:nth-child(5) .imgbox {
  width: 230px;
  height: 230px;
}
.flow .list:nth-child(5)::after {
  width: 130px;
  right: -90px;
  bottom: 0;
}
.flow .list:nth-child(6) .imgbox {
  width: 170px;
  height: 170px;
}
.flow .list:nth-child(odd) .imgbox {
  background: #e60012;
}
.flow .list:nth-child(odd) .txt {
  margin-bottom: 15px;
}
.flow .list:nth-child(odd)::after {
  content: "";
  display: block;
  height: 1px;
  background: #d9d9d9;
  position: absolute;
  transform: rotate(40deg);
}
.flow .list:nth-child(even) {
  margin-top: 310px;
}
.flow .list:nth-child(even) .imgbox {
  background: #1b1b1b;
}
.flow .list:nth-child(even) .txt {
  margin-top: 15px;
}
.flow .list:nth-child(even)::after {
  content: "";
  display: block;
  height: 1px;
  background: #d9d9d9;
  position: absolute;
  transform: rotate(-45deg);
}
.flow .list:nth-last-of-type(1)::after {
  display: none;
}
.profile {
  background: #fafafa;
}
.profile .contantbox {
  background: #fff;
  box-shadow: 1px 0px 12px 8px #e5e5e5;
  padding: 15px;
}
.profile .left {
  width: calc(50% + 60px);
  padding: 10px 45px 15px 15px;
}
.profile .left h4 {
  font-size: 18px;
  line-height: 36px;
  font-weight: 700;
  position: relative;
  padding-bottom: 6px;
  margin-bottom: 15px;
}
.profile .left h4::after {
  content: "";
  display: block;
  width: 80px;
  height: 4px;
  background-color: #ff0000;
  position: absolute;
  bottom: 0;
  left: 0;
}
.profile .left .text {
  font-size: 14px;
  line-height: 40px;
  height: 360px;
  overflow: hidden;
}
.profile .left .listbox {
  margin-top: 40px;
}
.profile .left .listbox .list {
  color: #000;
  text-align: center;
  width: calc(33.3% - 100px);
  margin: 0 50px;
}
.profile .left .listbox .list i {
  display: block;
  margin: 0 auto;
  width: 95px;
  height: 111px;
  font-size: 40px;
  color: #000;
  text-align: center;
  line-height: 110px;
  background: url(../images/profile1.png) no-repeat center center / contain;
  transition: all 0.6s;
}
.profile .left .listbox .list h6 {
  font-size: 16px;
  line-height: 32px;
}
.profile .left .listbox .list span {
  display: block;
  height: 56px;
  overflow: hidden;
  font-size: 14px;
  line-height: 28px;
}
.profile .left .listbox .list:hover i {
  color: #d90000;
  background: url(../images/profile2.png) no-repeat center center / contain;
}
.profile .imgbox {
  width: calc(50% - 60px);
}
.profile .imgbox .img {
  height: 696px;
}
.profile .imgbox:hover .img {
  transform: scale(1.08);
}
.partner .box {
  overflow: visible;
}
.partner .swiper-container {
  width: 90%;
  height: 100%;
}
.partner .swiper-slide {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.7);
}
.partner .swiper-slide-active,
.partner .swiper-slide-duplicate-active {
  transform: scale(1);
}
.partner .list {
  width: 100%;
  display: block;
}
.partner .list .imgbox {
  border-radius: 50%;
  background: #f4f4f4;
  padding: 17px;
}
.partner .list .imgbox .overflow {
  border-radius: 50%;
  border: 5px solid #fff;
}
.partner .list .imgbox .overflow .img {
  padding-top: 100%;
}
.partner .list h4 {
  text-align: center;
  font-size: 32px;
  line-height: 47px;
  color: #000;
}
.partner .list span {
  display: block;
  text-align: center;
  font-size: 25px;
  line-height: 47px;
  color: #6e6e6e;
}
.partner .prev {
  width: 30px;
  height: 54px;
  margin-top: -60px;
  left: 30px;
  background: #e60012 url(../images/btn.png) center no-repeat;
}
.partner .next {
  width: 30px;
  height: 54px;
  margin-top: -60px;
  right: 30px;
  background: #e60012 url(../images/btn.png) center no-repeat;
  transform: rotate(-180deg);
}
.sooperative .list {
  display: block;
  border: 1px solid #e5e5e5;
  padding: 10px;
}
.sooperative .list .imgbox .img {
  padding-top: 44.77%;
}
.sooperative .list:hover .img {
  transform: scale(1.08);
}
.knowledge {
  background: #fafafa;
}
.knowledge .list {
  display: block;
  border-bottom: 1px dashed #d2d2d2;
  padding-bottom: 24px;
  margin-bottom: 20px;
}
.knowledge .list .date {
  text-align: center;
  width: 92px;
  padding: 10px 0 13px;
  background-color: #e60012;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
  transition: all 0.6s;
}
.knowledge .list .date span {
  display: block;
  font-weight: 700;
  font-size: 26px;
  line-height: 40px;
}
.knowledge .list .inright {
  width: calc(100% - 92px);
  padding-left: 15px;
}
.knowledge .list .inright h6 {
  font-size: 16px;
  line-height: 20px;
  padding-bottom: 10px;
  color: #000;
  transition: all 0.6s;
}
.knowledge .list .inright .text {
  font-size: 12px;
  line-height: 28px;
  color: #484848;
  height: 56px;
  overflow: hidden;
}
.knowledge .list:hover .date {
  background-color: #be1c2e;
}
.knowledge .list:hover h6 {
  color: #be1c2e;
}
.knowledge .left {
  width: 50%;
}
.knowledge .left .imgbox {
  margin-bottom: 20px;
}
.knowledge .left .imgbox .img {
  height: 404px;
}
.knowledge .left .imgbox:hover .img {
  transform: scale(1.08);
}
.knowledge .left .list {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
.knowledge .right {
  width: 50%;
  padding-left: 12px;
}
.consult {
  background: #fff;
  border: 1px solid #dcdcdc;
  position: fixed;
  right: 20px;
  bottom: 10px;
  cursor: pointer;
  width: 230px;
  padding: 15px 0;
  z-index: 222;
}
.consult i {
  text-align: center;
  line-height: 33px;
  border-radius: 50%;
  color: #e60012;
  font-size: 40px;
  display: block;
  width: 45px;
  height: 45px;
  position: absolute;
  right: -20px;
  top: -30px;
  border: 3px solid #e60012;
}
.consult .tel {
  font-family: Arial;
  padding-left: 40px;
  font-size: 18px;
  line-height: 37px;
  color: #e60012;
}
.consult .tel h6 {
  font-size: 22px;
  line-height: 37px;
  font-weight: 700;
}
.consult .ewm1 {
  margin: 0 auto;
  width: 150px;
  height: 150px;
}
.consult .ewm1 img {
  width: 100%;
}
.consult .gain {
  text-align: center;
  font-size: 18px;
  line-height: 37px;
  color: #e60012;
  padding: 0 10px;
}
.consult .gain h5 {
  font-size: 24px;
  line-height: 37px;
  font-weight: 700;
}
.consult .gain span {
  display: block;
  font-size: 15px;
  line-height: 37px;
}
.consult .button {
  border: 0;
  display: block;
  margin: 0 auto;
  width: 120px;
  text-align: center;
  font-size: 18px;
  border-radius: 5px;
  line-height: 34px;
  color: #fff;
  background: #e60012;
}
.consult .button:focus {
  outline: none;
}
.team .list {
  margin-bottom: 100px;
}
.team .list .imgbox {
  width: calc(50% - 100px);
  float: left;
}
.team .list .imgbox .img {
  height: 305px;
}
.team .list .textbox {
  width: calc(50% + 100px);
  float: right;
  padding-left: 40px;
}
.team .list .textbox h4 {
  font-size: 32px;
  line-height: 42px;
}
.team .list .textbox h5 {
  font-size: 24px;
  line-height: 44px;
}
.team .list .textbox .text {
  margin-top: 40px;
  font-size: 18px;
  line-height: 51px;
  color: #767676;
}
.team .list:nth-of-type(2n+1) .imgbox {
  float: right;
}
.team .list:nth-of-type(2n+1) .textbox {
  padding-left: 0;
  padding-right: 40px;
  float: left;
}
.team .list:hover .img {
  transform: scale(1.08);
}
.team .list:hover h4 {
  color: #e60012;
}
.know .title .ul {
  font-size: 0;
  text-align: center;
  margin-top: 20px;
}
.know .title .ul a {
  display: inline-block;
  font-size: 16px;
  line-height: 40px;
  color: #fff;
  background: #e60012;
  margin: 4px 4px;
  padding: 0 10px;
  transition: all 0.6s;
}
.know .title .ul a:hover {
  background: #be1c2e;
}
.know .list {
  display: block;
  padding: 20px;
  background: #f4f4f4;
  border: 1px solid #f4f4f4;
  margin-bottom: 20px;
}
.know .list .imgbox {
  width: calc(20% - 50px);
  border: 1px solid #ebebeb;
  background-color: #fff;
}
.know .list .imgbox .img {
  height: 145px;
}
.know .list .textbox {
  width: calc(80% + 50px);
  padding-left: 35px;
  padding-right: 144px;
}
.know .list .textbox h5 {
  font-size: 18px;
  line-height: 33px;
  color: #000;
  padding-right: 15px;
}
.know .list .textbox .date {
  font-size: 12px;
  color: #a8a8a8;
  line-height: 22px;
}
.know .list .textbox .text {
  font-size: 14px;
  color: #6c6c6c;
  line-height: 26px;
  height: 52px;
  overflow: hidden;
  margin-top: 4px;
}
.know .list .textbox .more {
  width: 84px;
  line-height: 26px;
  text-align: center;
  font-size: 13px;
  margin-top: 10px;
  color: #fff;
  background-color: #d4d4d4;
}
.know .list:hover {
  background: #fff;
  border-color: #000;
}
.know .list:hover .img {
  transform: scale(1.08);
}
.know .list:hover .more {
  background: #e60012;
}
.case {
  margin: 0 -10px;
}
.case .list {
  float: left;
  width: calc(25% - 20px);
  margin: 0 10px 10px;
  display: block;
}
.case .list .img {
  padding-top: 81.11%;
  position: relative;
}
.case .list .img::before {
  content: "";
  display: block;
  background: rgba(0, 0, 0, 0.3) url(../images/video2.png) no-repeat center center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
  background-size: 50px;
}
.case .list .text {
  text-align: center;
  font-size: 16px;
  line-height: 18px;
  color: #000;
  padding: 10px 10px 10px;
}
.case .list .text span {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 10px;
  display: block;
}
.case .list:hover .img:before {
  background-size: 60px;
}
.case .list:hover span {
  color: #e60012;
}
.details {
  max-width: 750px !important;
  background: #f4f4f4;
}
.details .detitle {
  background: #fff;
  padding: 16px 15px 30px 30px;
  margin-bottom: 10px;
}
.details .detitle h2 {
  font-size: 26px;
  line-height: 34px;
  color: #000;
  font-weight: 700;
}
.details .detitle .date {
  font-size: 20px;
  line-height: 44px;
  color: #585858;
  margin-top: 10px;
}
.details .contantbox {
  background: #fff;
  padding: 0 30px;
}
.details .contantbox .ul {
  font-size: 0;
  margin-bottom: 15px;
}
.details .contantbox .ul a {
  display: inline-block;
  font-size: 20px;
  line-height: 35px;
  color: #585858;
  border-bottom: 2px solid transparent;
  margin-right: 45px;
}
.details .contantbox .ul a.active {
  font-weight: 700;
  border-color: #e60012;
}
.details .inbox {
  background: url(../images/detail.jpg) no-repeat left center / cover;
  padding-bottom: 60px;
}
.details .inbox .imgbox {
  padding: 0 27px;
}
.details .inbox .inimg {
  display: block;
  margin: 0 auto 30px;
}
footer {
  background: #363636;
  padding: 30px 0 40px;
}
footer .left {
  width: calc(30% + 50px);
  padding-right: 15px;
}
footer .left .list1 {
  font-size: 0;
  margin-bottom: 15px;
}
footer .left .list1 a {
  display: inline-block;
  font-size: 15px;
  line-height: 28px;
  color: #ffffff;
  padding-right: 8px;
}
footer .left .list1 a:nth-child(n+2):hover {
  color: #e60012;
}
footer .left .list2 a {
  position: relative;
  padding-right: 19px;
}
footer .left .list2 a::after {
  content: "";
  display: block;
  width: 2px;
  height: 14px;
  background: #a7a7a7;
  border-right: 1px solid #7f7f7f;
  position: absolute;
  right: 9px;
  top: 1px;
  bottom: 0;
  margin: auto 0;
}
footer .left .list2 a:nth-last-of-type(1)::after {
  display: none;
}
footer .left .txt {
  font-size: 15px;
  line-height: 28px;
  color: #fff;
}
footer .middle {
  width: calc(56% - 230px);
  border-left: 1px solid #7d7d7d;
  border-right: 1px solid #7d7d7d;
  min-height: 170px;
  text-align: center;
  padding: 0 15px;
}
footer .middle .text {
  display: inline-block;
  font-size: 16px;
  line-height: 28px;
  color: #fff;
  text-align: left;
}
footer .middle .text > div {
  margin-top: 12px;
  font-size: 14px;
  line-height: 34px;
}
footer .ewm {
  width: calc(14% + 180px);
}
footer .ewm .imgbox {
  width: 50%;
  float: right;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  padding-left: 40px;
  color: #d3d3d3;
}
footer .ewm .imgbox img {
  display: block;
  width: 100%;
  margin-bottom: 6px;
}
.vd{
  width: 600px;
  height: 440px;
  margin: 0 auto 20px;
}

/*详情页*/
.danye {
  color: #000000;
  font-size: 15px;
  line-height: 30px;
}
.danye .bt {
  color: #000;
  font-size: 22px;
  text-align: center;
  margin-bottom: 16px;
}
.danye .data {
  color: #555555;
  font-size: 14px;
  text-align: center;
  line-height: 20px;
  display: block;
  margin-bottom: 12px;
  border-top: 1px dashed #d8d8d8;
  padding-top: 10px;
  margin-top: -5px;
}
.danye .pic {
  margin: 0 auto 15px auto;
  display: block;
}
.danye .pic img {
  display: block;
  margin: 0 auto;
}
.danye .dt {
  height: 400px;
  position: relative;
  margin: 20px auto;
}
.hot {
  height: 50px;
  background: #000;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 99;
  border-top: solid 2px #fff;
  width: 100%;
}
.hot span {
  color: #fff;
  font-size: 16px;
  line-height: 20px;
}
.hot h6 {
  font-size: 12px;
  line-height: 20px;
  margin: 0;
}
.hot .row div a {
  display: block;
  color: #fff;
  padding: 7px 0;
}
.dbbox {
  position: fixed;
  left: 0;
  bottom: 52px;
  z-index: 99;
  width: 100%;
}
.dbbox .dbs {
  position: relative;
  padding: 0 15px;
  display: none;
}
.dbbox .dbs .neirong {
  padding: 10px;
  background: #fff;
  border-radius: 5px;
}
.dbbox .dbs.ewm-box {
  text-align: center;
}
.dbbox .dbs.ewm-box:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -6px;
  z-index: 1;
  width: 25%;
  height: 6px;
  background: url(../img/dbtc_jt.png) no-repeat center;
}
.dbbox .dbs.fenxiang-box:after {
  content: "";
  position: absolute;
  left: 75%;
  bottom: -6px;
  z-index: 1;
  width: 25%;
  height: 6px;
  background: url(../img/dbtc_jt.png) no-repeat center;
}
.dbbox .dbs.ewm-box img {
  max-width: 140px;
}
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li {
  position: relative;
  padding: 6px 0;
  width: 20%;
  height: 44px;
}
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a {
  position: absolute;
  left: 50%;
  top: 6px;
  margin: 0 0 0 -16px;
  float: inherit !important;
  display: block;
}
@media (max-width: 1399px) {
  .flow .box {
    width: 1200px;
    margin: 0 auto;
  }
  .flow .list .txt {
    font-size: 18px;
  }
  .flow .list .imgbox i {
    width: 90px;
    height: 90px;
  }
  .flow .list:nth-child(1) .imgbox {
    width: 140px;
    height: 140px;
  }
  .flow .list:nth-child(1)::after {
    width: 170px;
    bottom: -41px;
  }
  .flow .list:nth-child(2) .imgbox {
    width: 205px;
    height: 205px;
  }
  .flow .list:nth-child(2)::after {
    width: 120px;
  }
  .flow .list:nth-child(3) {
    margin-top: 20px;
  }
  .flow .list:nth-child(3) .imgbox {
    width: 200px;
    height: 200px;
  }
  .flow .list:nth-child(3)::after {
    width: 124px;
  }
  .flow .list:nth-child(4) .imgbox {
    width: 180px;
    height: 180px;
  }
  .flow .list:nth-child(4)::after {
    width: 115px;
  }
  .flow .list:nth-child(5) .imgbox {
    width: 210px;
    height: 210px;
  }
  .flow .list:nth-child(5)::after {
    width: 126px;
  }
  .flow .list:nth-child(6) .imgbox {
    width: 150px;
    height: 150px;
  }
}
@media (max-width: 1199px) {
  header .logo {
    height: 90px;
    line-height: 90px;
  }
  header .flow .list {
    position: relative;
  }
  header .flow .list .txt {
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    color: #818181;
  }
  header .flow .list .txt span {
    display: block;
    color: #000;
  }
  header .flow .list .imgbox {
    background: #e60012;
    border-radius: 50%;
    position: relative;
  }
  header .flow .list .imgbox i {
    display: block;
    width: 90px;
    height: 90px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
  }
  header .flow .list:nth-child(1) .imgbox {
    width: 146px;
    height: 146px;
  }
  header .flow .list:nth-child(1)::after {
    width: 170px;
    right: -84px;
    bottom: -41px;
  }
  header .flow .list:nth-child(2) .imgbox {
    width: 206px;
    height: 206px;
  }
  header .flow .list:nth-child(2)::after {
    width: 120px;
    right: -78px;
    top: -8px;
  }
  header .flow .list:nth-child(3) {
    margin-top: 20px;
  }
  header .flow .list:nth-child(3) .imgbox {
    width: 200px;
    height: 200px;
  }
  header .flow .list:nth-child(3)::after {
    width: 124px;
    right: -60px;
    bottom: 6px;
  }
  header .flow .list:nth-child(4) .imgbox {
    width: 180px;
    height: 180px;
  }
  header .flow .list:nth-child(4)::after {
    width: 115px;
    right: -78px;
    top: -8px;
  }
  header .flow .list:nth-child(5) .imgbox {
    width: 210px;
    height: 210px;
  }
  header .flow .list:nth-child(5)::after {
    width: 126px;
    right: -90px;
    bottom: 0;
  }
  header .flow .list:nth-child(6) .imgbox {
    width: 150px;
    height: 150px;
  }
  header .flow .list:nth-child(odd) .imgbox {
    background: #e60012;
  }
  header .flow .list:nth-child(odd) .txt {
    margin-bottom: 15px;
  }
  header .flow .list:nth-child(odd)::after {
    content: "";
    display: block;
    height: 1px;
    background: #d9d9d9;
    position: absolute;
    transform: rotate(40deg);
  }
  header .flow .list:nth-child(even) {
    margin-top: 310px;
  }
  header .flow .list:nth-child(even) .imgbox {
    background: #1b1b1b;
  }
  header .flow .list:nth-child(even) .txt {
    margin-top: 15px;
  }
  header .flow .list:nth-child(even)::after {
    content: "";
    display: block;
    height: 1px;
    background: #d9d9d9;
    position: absolute;
    transform: rotate(-45deg);
  }
  header .flow .list:nth-last-of-type(1)::after {
    display: none;
  }
  header nav {
    width: calc(100% - 430px);
    padding-left: initial;
  }
  header nav .ul li a {
    line-height: 90px;
  }
  .partner .swiper-container {
    width: 100%;
  }
  .flow .box2 {
    overflow-x: auto;
  }
  .flow .box {
    width: 1200px;
    margin: 0 auto;
  }
  .profile .left .listbox .list {
    width: calc(33.3% - 50px);
    margin: 0 25px;
  }
  .know .list .imgbox {
    width: calc(23% + 50px);
  }
  .know .list .textbox {
    width: calc(77% - 50px);
    padding-right: 0px;
    padding-left: 20px;
  }
}
@media (max-width: 991px) {
  header .logo {
    width: initial;
    height: 80px;
    line-height: 80px;
  }
  header .logo img {
    max-width: 80%;
  }
  header .ydd_btn {
    bottom: 26px;
  }
  .topbottom {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .title {
    margin-bottom: 30px;
  }
  .title span {
    font-size: 13px;
    line-height: 20px;
  }
  .title h2 {
    font-size: 26px;
    line-height: 34px;
  }
  .title i {
    font-size: 12px;
    line-height: 24px;
  }
  .service .list .contant {
    padding: 40px 15px 35px;
  }
  .service .list .contant h6 {
    font-size: 16px;
  }
  .service .list .contant .text {
    height: 48px;
  }
  .service .list .contant .text > div {
    font-size: 12px;
    line-height: 24px;
  }
  .service .list .contant .smmore {
    font-size: 14px;
  }
  .success {
    margin: 0 -5px;
  }
  .success .list {
    width: calc(33.3% - 10px);
    margin: 0 5px 10px;
  }
  .success .list .text {
    font-size: 14px;
    line-height: 16px;
    padding: 15px 15px;
  }
  .success .list .text span {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .profile .contantbox {
    box-shadow: initial;
    padding: 8px;
  }
  .profile .left {
    width: 50%;
    padding: 10px 15px 15px;
  }
  .profile .left h4 {
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 10px;
  }
  .profile .left h4::after {
    width: 70px;
  }
  .profile .left .text {
    font-size: 12px;
    line-height: 30px;
    height: 270px;
  }
  .profile .left .listbox {
    margin: 20px -10px 0;
  }
  .profile .left .listbox .list {
    width: calc(33.3% - 20px);
    margin: 0 10px;
  }
  .profile .left .listbox .list i {
    width: 75px;
    height: 91px;
    font-size: 30px;
    line-height: 94px;
  }
  .profile .left .listbox .list h6 {
    font-size: 14px;
    line-height: 28px;
  }
  .profile .left .listbox .list span {
    font-size: 12px;
    height: 50px;
    line-height: 25px;
  }
  .profile .imgbox {
    width: 50%;
  }
  .profile .imgbox .img {
    height: 532px;
  }
  .flow .title {
    margin-bottom: 0;
  }
  .flow .box2 {
    overflow-x: initial;
  }
  .flow .box {
    width: 100%;
    padding-left: 0;
    margin: 0 -10px;
    font-size: 0;
  }
  .flow .list {
    float: none !important;
    display: inline-block;
    vertical-align: top;
    width: calc(33.3% - 20px);
    margin: 30px 10px 20px !important;
    position: initial;
  }
  .flow .list .txt {
    text-align: center;
    font-size: 17px;
    line-height: 27px;
  }
  .flow .list .imgbox {
    width: 150px !important;
    height: 150px !important;
    margin: 0 auto;
  }
  .flow .list .imgbox i {
    width: 90px;
    height: 90px;
  }
  .flow .list:nth-child(odd) .txt {
    margin-bottom: 0px;
  }
  .flow .list:nth-child(odd)::after {
    display: none;
  }
  .flow .list:nth-child(even) {
    margin-top: 86px !important;
  }
  .flow .list:nth-child(even) .txt {
    margin-top: 0px;
  }
  .flow .list:nth-child(even)::after {
    display: none;
  }
  .partner .list h4 {
    font-size: 26px;
  }
  .partner .list span {
    font-size: 21px;
    line-height: 24px;
  }
  .knowledge .list {
    padding-bottom: 14px;
  }
  .knowledge .list .date {
    width: 85px;
    padding: 10px 0 12px;
    font-size: 14px;
  }
  .knowledge .list .date span {
    font-size: 22px;
    line-height: 30px;
  }
  .knowledge .list .inright h6 {
    font-size: 14px;
  }
  .knowledge .list .inright .text {
    line-height: 24px;
    height: 48px;
  }
  .knowledge .left .imgbox .img {
    height: 338px;
  }
  .consult {
    bottom: 51px;
  }
  .team .list {
    margin-bottom: 50px;
  }
  .team .list .imgbox {
    width: calc(50% - 50px);
  }
  .team .list .textbox {
    width: calc(50% + 50px);
    padding-left: 20px;
  }
  .team .list .textbox h4 {
    font-size: 28px;
  }
  .team .list .textbox h5 {
    font-size: 21px;
    line-height: 40px;
  }
  .team .list .textbox .text {
    margin-top: 20px;
    font-size: 16px;
    line-height: 40px;
  }
  .team .list:nth-of-type(2n+1) .textbox {
    padding-right: 20px;
  }
  .case {
    margin: 0 -5px;
  }
  .case .list {
    width: calc(33.3% - 10px);
    margin: 0 5px 10px;
    padding: 0;
  }
  .case .list .text {
    font-size: 14px;
    line-height: 16px;
    padding: 10px 15px;
  }
  .case .list .text span {
    font-size: 16px;
    margin-bottom: 5px;
  }
  footer {
    padding: 30px 0 75px;
  }
  footer .left {
    width: 50%;
  }
  footer .middle {
    width: 50%;
    border-right: 0;
  }
  footer .ewm {
    width: 100%;
    margin-top: 15px;
  }
  footer .ewm .imgbox {
    float: left;
    width: initial;
    padding-left: 0;
    padding-right: 10px;
  }
  footer .ewm .imgbox img {
    width: 140px;
  }
}
@media (max-width: 767px) {
  .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 3px;
  }
  .banner .swiper-pagination-bullet {
    width: 20px;
    height: 5px;
  }
  .topbottom {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .title {
    margin-bottom: 25px;
  }
  .title h2 {
    font-size: 24px;
  }
  .title h2 div::after {
    display: none;
  }
  .title h2 div::before {
    display: none;
  }
  .title span {
    font-size: 12px;
  }
  .service .list {
    padding: 0;
  }
  .service .list .contant {
    padding: 34px 15px 30px;
  }
  .service .list .contant i {
    display: block;
    width: 70px;
    height: 66px;
    margin: 0 auto;
  }
  .service .list .contant h6 {
    margin-top: 14px;
    font-size: 14px;
    line-height: 28px;
  }
  .service .list .contant .smmore {
    font-size: 12px;
    line-height: 24px;
  }
  .success {
    margin: 0 -5px;
  }
  .success .list {
    width: calc(50% - 10px);
    margin: 0 5px 10px;
  }
  .success .list .text {
    font-size: 12px;
    padding: 10px 15px;
  }
  .success .list .text span {
    font-size: 14px;
    margin-bottom: 2px;
  }
  .case .list {
    width: calc(50% - 10px);
  }
  .case .list .text {
    padding: 8px;
  }
  .case .list .text span {
    font-size: 14px;
    margin-bottom: 2px;
  }
  .flow .box2 {
    overflow-x: initial;
  }
  .flow .box {
    width: 100%;
    padding-left: 0;
    margin: 0 -5px;
  }
  .flow .list {
    width: calc(50% - 10px);
    margin: 10px 5px !important;
    position: initial;
  }
  .flow .list .txt {
    text-align: center;
    font-size: 15px;
    line-height: 22px;
  }
  .flow .list .imgbox {
    width: 120px !important;
    height: 120px !important;
    margin: 0 auto;
  }
  .flow .list .imgbox i {
    width: 60px;
    height: 60px;
  }
  .flow .list:nth-child(odd) {
    padding-top: 130px;
    position: relative;
  }
  .flow .list:nth-child(odd) .imgbox {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
  }
  .flow .list:nth-child(odd)::after {
    display: none;
  }
  .flow .list:nth-child(even) {
    margin-top: 10px !important;
  }
  .flow .list:nth-child(even) .txt {
    margin-top: 10px;
  }
  .flow .list:nth-child(even)::after {
    display: none;
  }
  .profile .contantbox {
    padding: 0;
  }
  .profile .left {
    padding: 10px 10px 0;
    width: 100%;
  }
  .profile .left .listbox {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .profile .imgbox {
    width: 100%;
  }
  .profile .imgbox .img {
    height: auto;
    padding-top: 111.2%;
  }
  .partner .swiper-slide {
    transform: scale(0.9);
  }
  .partner .list .imgbox {
    padding: 10px;
  }
  .partner .list h4 {
    font-size: 24px;
    line-height: 40px;
  }
  .partner .list span {
    font-size: 18px;
  }
  .knowledge .list {
    margin-bottom: 14px;
  }
  .knowledge .left {
    width: 100%;
  }
  .knowledge .left .imgbox {
    margin-bottom: 14px;
  }
  .knowledge .left .imgbox .img {
    height: auto;
    padding-top: 57.71%;
  }
  .knowledge .left .list {
    border-bottom: 1px dashed #d2d2d2;
    padding-bottom: 14px;
    margin-bottom: 14px;
  }
  .knowledge .right {
    width: 100%;
    padding-left: 0;
  }
  .consult {
    right: 0;
    width: 180px;
    padding: 10px 0;
  }
  .consult i {
    line-height: 26px;
    font-size: 30px;
    width: 34px;
    height: 34px;
    right: 0px;
    top: -17px;
    border: 2px solid #e60012;
  }
  .consult .tel {
    padding-left: 20px;
    font-size: 17px;
    line-height: 26px;
  }
  .consult .tel h6 {
    font-size: 18px;
    line-height: 26px;
  }
  .consult .gain {
    font-size: 16px;
    line-height: 26px;
    padding: 0 7px;
  }
  .consult .gain h5 {
    font-size: 18px;
    line-height: 32px;
  }
  .consult .gain span {
    font-size: 15px;
    line-height: 24px;
  }
  .consult .button {
    margin-top: 10px;
    font-size: 16px;
    line-height: 32px;
  }
  .team .list {
    margin-bottom: 20px;
  }
  .team .list .imgbox {
    width: 100%;
  }
  .team .list .imgbox .img {
    height: auto;
    padding-top: 50.83%;
  }
  .team .list .textbox {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
  .team .list .textbox h4 {
    font-size: 22px;
    line-height: 36px;
  }
  .team .list .textbox h5 {
    font-size: 17px;
    line-height: 27px;
  }
  .team .list .textbox .text {
    font-size: 14px;
    line-height: 36px;
  }
  .team .list:nth-of-type(2n+1) .textbox {
    padding-right: 0;
  }
  .danye {
    font-size: 14px;
    line-height: 28px;
  }
  .danye .dt {
    height: 260px;
    margin: 10px auto;
  }
  .danye .bt {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .danye .data {
    margin-top: -6px;
    padding-top: 6px;
  }
  .danye .pic {
    margin-bottom: 10px;
  }
  footer .left .list1 {
    margin-bottom: 10px;
  }
  footer .middle .text > div {
    margin-top: 0;
  }
  footer .left {
    width: 100%;
  }
  footer .middle {
    width: 100%;
    padding-left: 0;
    text-align: initial;
    border-left: 0;
    margin-top: 15px;
  }
}
@media (max-width: 600px) {
  .know .title .ul a {
    font-size: 12px;
    line-height: 30px;
    padding: 0 5px;
  }
  .know .list {
    padding: 0;
    border: 0;
    background: fixed;
    margin-bottom: 15px;
    box-shadow: none;
  }
  .know .list .imgbox {
    width: calc(30% + 50px);
  }
  .know .list .imgbox .img {
    height: 118px;
  }
  .know .list .textbox {
    width: calc(70% - 50px);
    padding-left: 10px;
  }
  .know .list .textbox h5 {
    font-size: 14px;
    line-height: 24px;
  }
  .know .list .textbox .text {
    margin-top: 0;
    font-size: 12px;
    line-height: 23px;
    height: 46px;
  }
  .know .list .textbox .more {
    width: 70px;
    line-height: 22px;
    text-align: center;
    margin-top: 6px;
    font-size: 12px;
  }
  .know .list:hover {
    background: fixed;
    border: 0;
  }
  .videos {
    margin: 0;
  }
  .videos .list {
    width: 100%;
    margin: 0 0 15px;
  }
  .case {
    margin: 0;
  }
  .case .list {
    margin: 0 0 10px;
    width: 100%;
  }
  .vd{
    width: 420px;
    height: 340px;
  }
}
@media (max-width: 479px) {
  .details .detitle {
    padding: 15px 12px;
  }
  .details .detitle h2 {
    font-size: 20px;
  }
  .details .detitle .date {
    font-size: 16px;
    line-height: 32px;
    margin-top: 5px;
  }
  .details .contantbox {
    padding: 0;
  }
  .details .contantbox .ul {
    margin-bottom: 15px;
    padding-left: 15px;
  }
  .details .contantbox .ul a {
    font-size: 16px;
    margin-right: 30px;
  }
  .details .inbox {
    padding-bottom: 50px;
  }
  .details .inbox .imgbox {
    padding: 0 20px;
  }
  .details .inbox .inimg {
    margin: 0 auto 20px;
  }
  .vdbox .box {
    padding: 15px;
  }
  .vdbox .box video {
    height: 320px;
  }
  .vdbox .box .close {
    font-size: 40px;
  }
  .vd{
    width: 300px;
    height: 260px;
  }
}
